Error

two or more packages specified (libafsrpc1 libsane-extras)